
.Navbar-Rightsection{
    display: flex;
    
    
    }

.Navbar-section{
    display: flex;
    
        
}
.Navbar-Rightsection{
    display: flex;
    padding-left: 630px;
    padding-top: 20px;
    
    
}

.Navbar-Rightsection span{
   padding: 15px;
    
}
.appbar{
    background: rgb(13, 71, 161);
  background: linear-gradient(
    90deg,
    rgba(13, 71, 161, 1) 0%,
    rgba(54, 107, 201, 1) 100%
  );
  color: white;

}


.heading{
  font-size: 40px;
 
  font-weight: 600;
}
.subb-heading{
  font-size: 12px;
  font-weight: 500;
  padding-left: 10px;
}

.Icon-Navbar{
  padding-bottom: 20px;
  font-size: 10px;
  padding-left: 50px;
}
SearchOutlinedIcon {
  font-weight:bold;
}
.Navbar-content{
  font-size:14px;
  font-weight: 600;
  padding-left: 20px;
  padding-top: 2px;
}